Support » Plugins » [Q] 2.2 Code Highlight

  • I have installed a dozen code highlight plugins today, both on my local and live servers, and non of them seem to work with 2.2

    Am I losing my mind or has there been so many changes to 2.2 that all code highlighting plugins don’t work?

    Does anyone else have this problem?
    Should I revert back to 2.0?

    I have an actionscript blog site in which a lot of code needs to be displayed for my blog to be affected.

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Q] 2.2 Code Highlight’ is closed to new replies.